SapporoWorks Black JumboDog FTP Server Buffer Overflow Vulnerability

Bugtraq ID: 10834
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 30 2004 12:00AM
Updated: Jul 30 2004 12:00AM
Credit: Tan Chew Keong of SIG^2 disclosed this vulnerability.
Vulnerable: SapporoWorks Black JumboDog 3.6.1
Not Vulnerable: SapporoWorks Black JumboDog 3.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus